@media (max-width:1200px){
	.top .menu .navbar-default a{padding: 15px 20px;}
	.project .text-box h4.title{font-size: 16px;}
	footer .row > div > div.box{padding: 0;}
	footer .row > div > div.box p{line-height: 25px;}
	.slider h3.title{font-size: 25px;}
	.slider .slogan a{padding: 15px 18px;}
	.slogan{padding-bottom: 7%;}
	.stan{display: none;}
	.lady-bg{top: 320px;}
	.painter-img{top: -100px;}
	.services-text-box, .services-img-box{width: 59%;}
}
@media (max-width:1200px) and (min-width:1024px){}
@media (max-width:1024px){}
@media (max-width:1025px) and (min-width:992px){}
@media (max-width:991px){
	.top .menu .navbar-default a{padding: 15px 6px;}
	.top .phone_email .email,.project .text-box p{display: none}
	.welcome .exprience .color{display: none;}
	.welcome h3 span{display: inline-block;}
	.btn1-foot{margin-top: -18px;}
	.col-md-offset-4{margin-top: 0;}
	.slider .slogan a{display: none;}
	.slider h3.title{font-size: 19px;}
	.welcome h3 span{font-size: 35px;}
	.welcome h3{font-size: 25px;}
	.lady-bg{top: 220px;}
	.painter-img{top: -10px;}
	.services-text-box{position: relative; margin-top: -160px;}
	.services-text-box,.services-img-box{width: 100%;}
	.searvice-section .box .services-text-box1{min-height: 450px;}
}
@media (max-width:992px) and (min-width:800px){	}
@media (max-width:800px){}
@media (max-width:800px) and (min-width:768px){}
@media (max-width:768px){}
@media (max-width:767px){
	.top{position: relative; background: #d7ff8d;}
	.top .row .col-md-8{background:#111;}
	.top .logo{text-align: center; border-bottom: 1px solid #ccc; padding-bottom: 20px;}
	.top .logo img{display: inline-block;}
	.top .phone_email{display: none}
	.top .menu{padding: 5px 0; }
	.top .navbar-brand{display: block; font-size: 20px !important;}
	.top .menu{text-align: left;}
	.top .menu .navbar-default a{color: #ccc;}
	.navbar-default .navbar-toggle .icon-bar{background: #fff;}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background: #ccd553;}
	.code-img{width: 50%;}
	.srv-box{min-height: 480px;}
	.btn2-foot{margin-top: 0;}
	.lady-bg{display: none;}
	.welcome h3{margin-top: 20px;}
	.about-color{display: none;}
	.sub-ban{min-height: 100px;}
	.sub-ban h3.title{margin-top: 40px; text-align: center;}
	.painter-img{display: none;}
	
	.services-text-box{margin-top: 0;}
	.searvice-section .box .services-text-box1{min-height: auto;}
	.testimonial-section .testimonial-text:before{display: none}
	.testimonial-section .testimonial-text1::after {
		display: none;
	}
	.hd-person{display: block;}
	.slider p{display: none;}
	.slider .slogan a{display: block; font-size: 14px; font-weight: bold; padding:11px 8px; display: inline-block !important; margin-top: 20px;}
	.slogan{padding-bottom: 17%; }
}
@media (max-width:768px) and (min-width:600px){}
@media (max-width:600px){
	.services .row > div,.project .row > div{width: 100%}
	.project .text-box i{margin-top: 15px;}
	footer > div > div.row >div{width: 100%}
	.welcome .row > div{width: 100%;}
	.srv-box > img{display: none;}
	.srv-box{min-height: auto;}
	.services1 .srv-box .text{padding: 40px; margin-bottom: 30px;}
	.slogan{padding-bottom: 9%; right: 30%;}
	.slider .slogan a{margin-top: 3px;}
}
@media (max-width:600px) and (min-width:480px){}
@media (max-width:480px){
	.welcome h3 span{font-size: 29px;}
	
	.btn1-foot{margin-top: 0;}
	.gallery .row >div {width: 100%;}
	.slider .slogan {padding-bottom:12px;right: 0%; background: rgba(255,255,255,.5); left: 0;}
	.slider .slogan h3,.slider .slogan a{margin-left: 20px;}

}
@media (max-width:400px){}
@media (max-width:480px) and (min-width:320px){}
@media (max-width:375px){}